{
  "name": "@springfield/ham-radio-sniffer",
  "version": "0.1.0",
  "author": "Bryan Hunt",
  "main": "dist/index.js",
  "scripts": {
    "build": "tsc"
  },
  "files": [
    "src/",
    "dist/"
  ],
  "types": "dist/index.d.ts",
  "packageManager": "yarn@3.4.1",
  "dependencies": {
    "@springfield/ham-radio-driver-utils": "^0.1.0",
    "serialport": "^10.5.0",
    "winston": "^3.8.2"
  },
  "devDependencies": {
    "@types/node": "^18.15.0",
    "typescript": "4.9.5"
  }
}
